/*$$START[block-541bb7f19b2b5*/
.content-content-row h2 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 35px 0;
}
.content-content-row h2 span{
  color: #13b0da;
}
.content-block-area p {
  font-family: open_sansregular,latoregular,Arial;
}
.contact-us-form-row{
  width: 463px;
  margin-bottom: 14px;
  position: relative;
}
.contact-us-form-row.left {
  float: left;
  clear: left;
}
.contact-us-form-row.right {
  float: right;
  clear: right;
}
.contact-us-form-row input {
  width: 380px;
}
.contact-us-form-row label {
  float: left;
  width: 81px;
  font-family: open_sansregular,latoregular,Arial;
  line-height: 1.5em;
}
.contact-us-form-row input {
  width: 372px;
  float: left;
  background-color: #e8e8e8;
  border: none;
  padding: 5px;

}
.form-wrapper {
  margin: 40px 0 67px;
  position: relative;
  padding-top: 50px;
}
#massage {
  width: 849px;
  float: left;
  min-height: 72px;
  background-color: #e8e8e8;
  max-height: 100px;
  border: 0;
  padding: 5px;
  overflow: hidden;
}
.contact-us-form-row.left.text-area {
  width: 100%;
  margin-bottom: 36px;
}
.contact-us-form-row.captcha-wrapper {
  float: right;
  width: 285px;
}
.contact-us-form-button {
  float: right;
  clear: both;
}
.contact-us-form-row.captcha-wrapper input {
  width: 96%;
  margin-bottom: 7px;
}
.contact-us-form-row.captcha-wrapper label {
  width: 100%;
}
.contact-us-form-row.captcha-wrapper h3 {
  font-family: open_sansregular,ralewayregular,robotoregular,Arial;
  font-weight: normal;
  letter-spacing: 0.1px;
  text-transform: uppercase;
  margin: 14px 0 17px;
}
.contact-us-form-button input {
  background-color: #8438c5;
  border: none;
  width: 97px;
  padding: 3px 0;
  border-radius: 6px;
  color: #fff;
  font-family: open_sansregular,latoregular,Arial;
  border: solid 1px #d7adfc;
  margin-left: 10px;
  font-size: 1em;
}
.contact-us-form-button input:hover {
  background-color: #e4d3f2;
  color: #747474;
}
label.contact-us-captcha-label {
  cursor: pointer;
}
#map-canvas {
  display: block;
  width: 100%;
  min-height: 462px;
}
.contact-area.wrapper ul.bottom-area {
  padding: 0;
  border-top: solid 1px #b7b7b7;
}
.contact-area.wrapper ul.bottom-area li {
  list-style: none;
  width: 260px;
  float: left;
  padding-left: 50px;
}
ul.bottom-area address span {
  font-family: ralewayregular,robotoregular,Arial;
  color: #424242;
  font-style: normal;
  font-weight: normal;
  font-size: 0.8em;
  float: left;
  clear: both;
  line-height: 1.5em;
}
.contact-area.wrapper ul.bottom-area li.middle {
  border-left: solid 1px #b7b7b7;
  border-right: solid 1px #b7b7b7;
  padding: 0 15px 0 44px;
}
.contact-area.wrapper {
  width: auto;
  clear: both;
}
.contact-area.wrapper li a {
  color: #424242;
  text-decoration: none;
  font-size: 0.8em;
}
.content-block-area {
  width: auto;
  clear: both;
}
.captcha-section {
  width: auto;
  clear: both;
  margin-bottom: 21px;
}
.contact-us-captcha-label {
  margin-bottom: 20px;
}
.contact-area.wrapper h3 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: -0.3px;
  margin: 14px 0 4px;
}
.contact-area.wrapper ul.bottom-area li.first {
  padding-left: 33px;
}
.contact-us-form-row label.error {
  position: absolute;
  left: 17.5%;
  top: 23px;
  color: #ec1919;
  font-size: 0.9em;
  width: auto;
}
.contact-us-form-row.left.text-area label.error {
  left: 8.4%;
  top: 95px;
}
.contact-us-form-row2 {
  position: relative;
}
.contact-us-form-row2 label.error {
  left: 1%;
  top: 66px;
}
.contact-area.wrapper li a:hover {
  text-decoration: underline;
}
.contact-us-form-row {
  font-family: open_sansregular,latoregular,Arial;
  font-size: 0.8em;
  color: #747474;
}
.messege-success {
  padding: 4px 20px;            
  color: #333;
  background-color: #dff0d8;      
  box-shadow: inset 0px 0px 12px 1px #BFCEB8;      
  -moz-box-shadow: inset 0px 0px 12px 1px #BFCEB8;      
  -webkit-box-shadow: inset 0px 0px 12px 1px #BFCEB8;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.messege-error{
  padding: 4px 20px;            
  color: #333;
  background-color: #f2dede;
  box-shadow: inset 0px 0px 12px 1px #FFD3D3;
  -moz-box-shadow: inset 0px 0px 12px 1px #FFD3D3;
  -webkit-box-shadow: inset 0px 0px 12px 1px #FFD3D3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;

}
/* End - content block *//*]END$$*/